plplot-5.9.10-2.mga4.i586.rpm


Advertisement

Description

plplot - A cross-platform software package for creating scientific plots

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name plplot
Package version 5.9.10
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 1.11 MB
Download size 286.82 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
PLplot is a cross-platform software package for creating scientific
plots. To help accomplish that task it is organized as a core C
library, language bindings for that library, and device drivers which
control how the plots are presented in non-interactive and interactive
plotting contexts. The PLplot core library can be used to create
standard x-y plots, semi-log plots, log-log plots, contour plots, 3D
surface plots, mesh plots, bar charts and pie charts. Multiple graphs
(of the same or different sizes) may be placed on a single page, and
multiple pages are allowed for those device formats that support them.

Alternatives

Package Version Architecture Repository
plplot-5.9.10-2.mga4.x86_64.rpm 5.9.10 x86_64 Mageia Core
plplot - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.3) -
libm.so.6 -
libplplot11 == 5.9.10-2.mga4
libplplotd.so.12 -
libplplottcltkd.so.10 -
libtcl8.5.so -
libtk8.5.so -

Provides

Name Value
plplot == 5.9.10-2.mga4
plplot(x86-32) == 5.9.10-2.mga4

Download

Type URL
Binary Package plplot-5.9.10-2.mga4.i586.rpm
Source Package plplot-5.9.10-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install plplot rpm package:
    # urpmi plplot

Files

Path
/usr/bin/plserver
/usr/bin/pltcl
/usr/bin/pltek
/usr/share/doc/plplot/ABOUT
/usr/share/doc/plplot/AUTHORS
/usr/share/doc/plplot/BUGS.octave
/usr/share/doc/plplot/COPYING.LIB
/usr/share/doc/plplot/ChangeLog.release
/usr/share/doc/plplot/Copyright
/usr/share/doc/plplot/FAQ
/usr/share/doc/plplot/FGA.octave
/usr/share/doc/plplot/INSTALL.octave
/usr/share/doc/plplot/NEWS
/usr/share/doc/plplot/PROBLEMS
/usr/share/doc/plplot/README
/usr/share/doc/plplot/README.1st.csa
/usr/share/doc/plplot/README.1st.nn
/usr/share/doc/plplot/README.Release_Manager_Cookbook
/usr/share/doc/plplot/README.csa
/usr/share/doc/plplot/README.developers
/usr/share/doc/plplot/README.drivers
/usr/share/doc/plplot/README.emacs
/usr/share/doc/plplot/README.nn
/usr/share/doc/plplot/README.octave
/usr/share/doc/plplot/README.pkg-config
/usr/share/doc/plplot/README.release
/usr/share/doc/plplot/README.testing
/usr/share/doc/plplot/README.wxwidgets
/usr/share/doc/plplot/ToDo.octave
/usr/share/doc/plplot/USAGE.octave
/usr/share/man/man1/plserver.1.xz
/usr/share/man/man1/pltcl.1.xz
/usr/share/man/man1/pltek.1.xz
/usr/share/plplot5.9.10/cglobe.map
/usr/share/plplot5.9.10/cmap0_alternate.pal
/usr/share/plplot5.9.10/cmap0_black_on_white.pal
/usr/share/plplot5.9.10/cmap0_default.pal
/usr/share/plplot5.9.10/cmap0_white_bg.pal
/usr/share/plplot5.9.10/cmap1_blue_red.pal
/usr/share/plplot5.9.10/cmap1_blue_yellow.pal
/usr/share/plplot5.9.10/cmap1_default.pal
/usr/share/plplot5.9.10/cmap1_gray.pal
/usr/share/plplot5.9.10/cmap1_highfreq.pal
/usr/share/plplot5.9.10/cmap1_lowfreq.pal
/usr/share/plplot5.9.10/cmap1_radar.pal
/usr/share/plplot5.9.10/globe.map
/usr/share/plplot5.9.10/pkgIndex.tcl
/usr/share/plplot5.9.10/plstnd5.fnt
/usr/share/plplot5.9.10/plxtnd5.fnt
/usr/share/plplot5.9.10/usa.map
/usr/share/plplot5.9.10/usaglobe.map
/usr/share/plplot5.9.10/tcl/FileSelector.tcl
/usr/share/plplot5.9.10/tcl/PLWin.itk
/usr/share/plplot5.9.10/tcl/PLXWin.itk
/usr/share/plplot5.9.10/tcl/Pltkwin.tcl
/usr/share/plplot5.9.10/tcl/about.tcl
/usr/share/plplot5.9.10/tcl/cmap0a.pal
/usr/share/plplot5.9.10/tcl/cmap1a.pal
/usr/share/plplot5.9.10/tcl/cmap1a1.pal
/usr/share/plplot5.9.10/tcl/cmap1b.pal
/usr/share/plplot5.9.10/tcl/cmap1c.pal
/usr/share/plplot5.9.10/tcl/cmap1d.pal
/usr/share/plplot5.9.10/tcl/help_gui.tcl
/usr/share/plplot5.9.10/tcl/help_keys.tcl
/usr/share/plplot5.9.10/tcl/help_tcltk.tcl
/usr/share/plplot5.9.10/tcl/plclient.tcl
/usr/share/plplot5.9.10/tcl/plcolor.tcl
/usr/share/plplot5.9.10/tcl/plconfig.tcl
/usr/share/plplot5.9.10/tcl/pldefaults.tcl
/usr/share/plplot5.9.10/tcl/plplot.tcl
/usr/share/plplot5.9.10/tcl/plserver.tcl
/usr/share/plplot5.9.10/tcl/pltools.tcl
/usr/share/plplot5.9.10/tcl/plwidget.tcl
/usr/share/plplot5.9.10/tcl/tclIndex

Changelog

2013-10-21 - umeabot <umeabot> 5.9.10-2.mga4
+ Revision: 538755
- Mageia 4 Mass Rebuild
2013-10-02 - joequant <joequant> 5.9.10-1.mga4
+ Revision: 490362
- update to 5.9.10
2013-08-11 - joequant <joequant> 5.9.10-0.svn12284.6.mga4
+ Revision: 465575
- update for new gcc
2013-08-02 - joequant <joequant> 5.9.10-0.svn12284.5.mga4
+ Revision: 462622
- rebuild to redo dependencies
2013-04-06 - malo <malo> 5.9.10-0.svn12284.4.mga3
+ Revision: 408586
- remove spurious requires
2013-01-13 - umeabot <umeabot> 5.9.10-0.svn12284.3.mga3
+ Revision: 377932
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-09 - eatdirt <eatdirt> 5.9.10-0.svn12284.2.mga3
+ Revision: 343441
- Remove wrong Provides
2013-01-09 - eatdirt <eatdirt> 5.9.10-0.svn12284.1.mga3
+ Revision: 343432
- Fix compilation failure, clean adalib, upgrade to latest svn
+ joequant <joequant>
- update plplot to latest svn
update to lua5.2
add cairo dpi patch
2012-10-10 - fwang <fwang> 5.9.9-7.mga3
+ Revision: 304056
- do not test syndrivers
- try to recognize latest qhull
- enable rpath
- disable rpath
2012-10-09 - fwang <fwang> 5.9.9-6.mga3
+ Revision: 303855
- add debian patch to build with recent system
- rebuild for new qhull

See Also

Package Description
plume-creator-0.66.1-1.mga4.i586.rpm A project manager and rich text editor for writers
plymouth-0.8.6.1-10.mga4.i586.rpm Graphical Boot Animation and Logger
plymouth-plugin-fade-throbber-0.8.6.1-10.mga4.i586.rpm Plymouth "Fade-Throbber" plugin
plymouth-plugin-label-0.8.6.1-10.mga4.i586.rpm Plymouth label plugin
plymouth-plugin-script-0.8.6.1-10.mga4.i586.rpm Plymouth "Script" plugin
plymouth-plugin-space-flares-0.8.6.1-10.mga4.i586.rpm Plymouth "space-flares" plugin
plymouth-plugin-throbgress-0.8.6.1-10.mga4.i586.rpm Plymouth "Throbgress" plugin
plymouth-plugin-two-step-0.8.6.1-10.mga4.i586.rpm Plymouth "two-step" plugin
plymouth-scripts-0.8.6.1-10.mga4.i586.rpm Plymouth related scripts
plymouth-system-theme-0.8.6.1-10.mga4.i586.rpm Plymouth default theme
plymouth-theme-charge-0.8.6.1-10.mga4.i586.rpm Plymouth "Charge" plugin
plymouth-theme-fade-in-0.8.6.1-10.mga4.i586.rpm Plymouth "Fade-In" theme
plymouth-theme-glow-0.8.6.1-10.mga4.i586.rpm Plymouth "Glow" plugin
plymouth-theme-script-0.8.6.1-10.mga4.i586.rpm Plymouth "Script" theme
plymouth-theme-solar-0.8.6.1-10.mga4.i586.rpm Plymouth "Solar" theme
Advertisement
Advertisement